<?php

namespace app\common\model;

class MerchantVipOrder extends BaseModel
{
    public function vipLevel()
    {
        return $this->hasOne(MerchantVipLevel::class, 'id', 'vip_level_id');
    }
}